<?
$r="../";
require_once($r."inc/funciones.php");
$mysqli = connectDB($r);

if(isset($_POST['infocliente'])){
    $infoclient = sinfo('z_clientes',$_POST['infocliente']);
    echo $infoclient['municipio'];
    exit();
}

?>